/*****************************************/
/*** Background Graphic                ***/
/*****************************************/
div#backgroundart {
	background: url(../images/backgroundgraphic/etched_block.png) no-repeat right bottom;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
}
div#backgroundart1 {
	background: url(../images/backgroundgraphic/memorial_top.png) no-repeat right top;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
}

/*****************************************/
/*** Logo Treatment                    ***/
/*** SPECS FOR ART                     ***/
/*** w: 693px  h: 73px 100% black      ***/
/*****************************************/
div#logo {
	background: url(../images/logos/default.jpg) no-repeat;
}
/********************************************/
/*** Upper Left Corner  Graphic           ***/
/*** SPECS FOR ART                        ***/
/*** h: 192px w: 200px 100% black border  ***/
/********************************************/
div#wrapper_corner_art {
	background: url(../images/cornergraphic/memorialday.jpg) no-repeat;
}

/*****************************************/
/*** Main Navigation Art               ***/
/*****************************************/
.transMenu .background { 
	background: #59a954 url(../images/black/submenu_vertrule.png) repeat-y !important ;
	}
#trans-active a{ /* size is 102px 47px */
 	color: #FFF !important ;
	background: url(../images/black/mainmenu_highlight.png) no-repeat 1px 1px;
	padding-left: 36px;
	min-width: 55px;
	padding-right: 41px;
	margin-left: 5px;
} 
.transMenu .item.hover {
background-image:none; background-color: #033D04 !important ; 
}